/*
Theme Name: X Child Theme - BARE
Template: x
*/
* {
	letter-spacing: 0px !important;
}
header *, header, footer *, footer, .x-btn, button, a.vc_btn3, .tp-button {
	border-radius: 0 !important;
	box-shadow:none !important;
	border: none !important;
	text-shadow: none !important;
}
article {
	min-height:300px !important;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:0 !important;
	padding-bottom:15px !important;
}
h1, .header-title h1 {
	margin:0 !important;
	font-size:30px !important;
	text-transform: uppercase !important;
	padding: 30px 0 !important;
	color:#FFF !important;
}
h2, article.post h1 {
	font-size:28px !important;
	padding:0 0 15px 0 !important;
	text-transform:uppercase;
}
h3 {
	font-size:24px !important;
}
h4 {
	font-size:22px !important;
}
h5 {
	font-size:20px !important;
}
h6 {
	font-size:12px !important;
}
.x-btn, button, a.vc_btn3, .tp-button, input[type="submit"] {
	font-family:'Oswald' !important;
	text-transform:uppercase !important;
	font-size:24px !important;
	padding:10px 30px !important;
	letter-spacing:0px !important;
	background-image:none !important;
}
del {
	text-decoration:none !important;
	color:red !important;
}
/* site-wide colors */

/* primary color */
.primary-color, .x-navbar .desktop .x-nav>li>a:hover, h1, h2, h3, h4, h5, h6, header .p-info, header .x-social-global i, article a:hover, .p-info a:hover, .x-navbar .desktop .x-nav>li>a, h3 > a {
	color:#042862 !important;
}.primary-color-bg, .x-btn, button, a.vc_btn3, .tp-button, input[type="submit"], footer, .header-title, a.more-link:hover {
	background-color:#042862 !important;
}
.primary-color-border, .wpcf7 input, .wpcf7 textarea {
	border: solid 1px #042862 !important;
}
/* secondary color */
.secondary-color, .x-btn-navbar, article a, .p-info a  {
	color:#db5123 !important;
}
.x-btn:hover, button:hover, a.vc_btn3:hover, .tp-button:hover, input[type="submit"]:hover, a.more-link {
	background-color:#db5123 !important;
}
.x-btn, button, a.vc_btn3, a.vc_btn3:hover, .tp-button, input[type="submit"], a.more-link, a.more-link:hover {
	color:#FFF !important;
}
/* site-wide classes */
div.vc_btn3-container {
	margin-bottom: 40px !important;
}
.x-content-band, .x-map, .entry-content.content {
	margin-bottom:0 !important;
}
.vc_btn3-size-lg {
	width:100% !important;
	max-width:350px !important;
	font-size:30px !important;
	padding:25px !important;
	line-height:1.2em !important;
}
.vc_btn3-size-md {
	min-width:200px !important;
	font-size:22px !important;
	padding:20px !important;
	line-height:1.2em !important;
}
.max-width-800, .x-colophon.top .x-container {
	width:100%;
	max-width:800px !important;
	margin:auto !important;
	float:none !important;
}
table {
	width:auto !important;
}
table td {
	border-top:0 !important;
	padding:0 5px !important;
}
table tr td:first-of-type {
	padding-left:0 !important;
}
table tr td:last-of-type {
	padding-right:0 !important;
}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
	padding-top:0 !important;
}

/* header */
/* topbar */
.x-topbar {
	background-color:#e9e9e9 !important;
	min-height:37px !important;
}
header .p-info, header .x-social-global {
	margin:5px 0 !important;
	line-height:32px !important;
}
.p-info {
	font-size:16px !important;
	background-color:transparent !important;
	padding:0 !important;
}
.p-info span {
	white-space:nowrap !important;
}
.p-info i {
	padding-right:5px;
}
/* logo & nav bar */
.x-navbar {
	background-color:#f2f2f2 !important;
	padding:20px 0;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	height:auto !important;
	margin-bottom:0 !important;
}
.x-navbar .x-brand {
	margin:auto !important;
}
.important-menu a {
	color:red !important;
}
.important-menu a:hover {
	color: inherit !important;
}
.header-title {
	padding:0 !important;
}
.hentry, .entry-content {
	margin-top:0 !important;
}
header.x-header-landmark {
	display:none !important;
}
.x-container.max.width.offset {
	margin:0 auto !important;
}
header .x-btn {
	background-color:#FFF !important;
	color:#0072bc !important;
	font-size:20px !important;
	padding:10px 20px !important;
}
header .x-btn:hover {
	background-color:#000 !important;
}
.nav-spacer {
display: inline-table;
}
.header-tagline {
	font-size:23px;
	font-style:italic;
	line-height:1.2em;
	display:table-cell;
	vertical-align:middle;
	color:#042862;
}


/* footer */
footer {
	font-size:14px !important;
	color:#FFF !important;
	border-top: none !important;
}
.x-colophon.top {
	padding:50px 0 !important;
}
footer h4.h-widget {
	color:#FFF !important;
	text-transform:uppercase !important;
	margin-bottom:20px !important;
	font-family:'Oswald';
}
footer a {
	color:#FFF !important;
}
footer a:hover {
	color:#0168b3 !important;
}
.x-colophon.bottom .x-social-global a {
	font-size:48px !important;
}
.x-colophon-content {
	margin:0 !important;
	padding:10px 0 !important;
}

/* homepage */
.homepage-posts .vc_gitem-animated-block, .homepage-posts .vc_btn3-container {
	display:none !important;
}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
  .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    display: block !important;
  }
.vc_btn3-container {
	 display:block !important;
}

/* blog */
article.post {
	min-height:0 !important;
}
.blog .entry-wrap {
	box-shadow:none !important;
	box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
	padding:30px 0 !important;
}
a.more-link {
	padding:15px 30px !important;
}
single.entry-content.content > div:first-of-type {
	padding-top:50px !important;
}


/* revolution slider */
.rev_slider_wrapper {
	max-width:1000px !important;
}
/* wpcf7 */
.wpcf7 * {
	border-radius: 0 !important;
	box-shadow:none !important;
	text-shadow: none !important;
	font-size:inherit !important;
}
.wpcf7 input[type="submit"] {
	border:none !important;
}
/* dpEvents  calendar */
.dp_pec_wrapper * {
	border-radius: 0 !important;
	box-shadow:none !important;
	border:0 !important;
	text-shadow: none !important;
	color:#545454;
}
.dp_pec_monthly {
	background-color:#f2f2f2 !important;
}
.dp_pec_wrapper .dp_pec_content * {
	color:#545454 !important;
}
.dp_pec_accordion_event h2 {
	font-size:20px !important;
	text-transform:none !important;
}
.dp_pec_event_photo {
	display:none !important;
}
.dp_pec_wrapper .dp_pec_content a  {
	color:#db5123 !important;
}

@media (max-width: 979px) {
.x-navbar {
	text-align:center;
}
.x-brand.img {
	float:none;
}
header .x-btn {
	margin:20px auto !important;
	display: block !important;
	max-width:240px !important;
}
.x-btn-navbar {
	background:none !important;
	float:none !important;
	margin-top:0 !important;
	padding:20px 0 0 0 !important;
}

}
@media (max-width: 767px) {
	.no-mobile {
	display:none !important;
}
.x-topbar-inner {
	margin:0 !important;
	width:100% !important;
}
header .p-info span {
	display:block !important;
}
}
@media (min-width: 768px) {

header .p-info br {
	display:none;
}

}
@media (min-width:980px) {
	.p-info span {
	padding-right:20px !important;
	display:inline-block !important;
}
	/* lines up nav to bottom of logo, assuming logo is 120px tall in X */
header .x-btn {
	float:left !important;
	margin-right:30px;
}
header .x-btn:last-of-type {
	margin-right:0 !important;
}
.nav-spacer {
	min-width:1px;
	height:80px;
	float:right;
}
.x-navbar .desktop {
	clear:right !important;
}
.x-navbar .desktop .x-nav>li>a {
	margin:20px 0 0 0 !important;
	padding:0 10px !important;
	transition:ease all .3s !important;
	line-height:20px !important;
	font-size:20px !important;
	height:auto !important;
}
.x-navbar .desktop .x-nav>li>a>span {
	display:block;
}
.x-navbar .desktop .x-nav>li:last-child>a {
	padding-right:0 !important;
}
.desktop .sub-menu {
	top:60px !important;
	font-size:16px !important;
}
.x-navbar .desktop .sub-menu a {
	color:#042862 !important;
}
.x-navbar .desktop .sub-menu a:hover {
	color:#db5123 !important;
}
.x-nav-wrap.desktop span::after {
	display:none !important;
}
.x-navbar .desktop ul.sub-menu {
	background-color:#f2f2f2 !important;
}
/* --------- CSS for additional header options
.header-info {
	min-height:30px;
}
.header-info, .extra-links {
	float:right;
	line-height:30px;
}
.header-info, .header-info a {
	color:#FFF;
}
.header-info a:hover {
	color:#fca545 !important;
}
.header-info span {
	white-space:nowrap !important;
}
.extra-links {
	font-size:16px;
	clear:right;
}
.extra-links a {
	padding-left:20px;
}
.extra-links a:first-child {
	padding-left:0;
}
.x-nav {
	clear:right;
}
*/

}